<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>TKISGT</genie>
		<description>Invincible at fights</description>
	</cheat>
	<cheat enabled="0">
		<genie>TKISAI</genie>
		<description>Invincible when not in fights</description>
	</cheat>
</cheats>
